# File automatically generated by SConstruct ('scons autotools')
# DOT NOT EDIT!

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vmime
Description: VMime C++ Mail Library (http://www.vmime.org)
Version: 0.8.0
Requires: libgsasl
Libs: -L${libdir} -lvmime -lgsasl 
Cflags: -I${includedir}/ 
